angular.module('app.layout', ['ui.router', 'ui.bootstrap'])

.config(function ($stateProvider, $urlRouterProvider, $locationProvider, SQEventsProvider) {

    $stateProvider
        .state('app', {
            abstract: false,
            url: '/',
            views: {
                root: {
                    templateUrl: '../AppTemplate/layout/views/layout.html',
                    controller: 'LayoutCtrl'
                }
            },
            resolve: {

            }
        });
        
    $urlRouterProvider.otherwise(window.appConfig.defaultURL);

})